@import url('buttons.css');
@import url('highslide/styles.css');
@import url('http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700,600');

@charset "utf-8";
/* START Basic Reset (Resets default browser CSS) */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: 'Open Sans', sans-serif;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: 400;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: none;
}
input, textarea {
	margin: 0;
}
/* Removes Firefox outline */
a {
	outline: none;
}
/* Clearing floats without extra markup  */
#container {
	display: inline-block;
}
#container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html #container {
	height: 1%;
}
#container {
	display: block;
}
/* END Basic Reset (Resets default browser CSS) */


/* START Global Styles */

body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 82%; /* Percentage is 16px (0.75 * 16px = 12px). */
	background: #000 url(../images/corel-blue.jpg) top center no-repeat;
}
a {
	color: #1677d3;
}

a:hover {

}
#product-detail a {
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
}
h1 a, h2 a, h3 a, h4 a, h5 a {
	text-decoration: none;
}
.sup {
	vertical-align: 75%;
	line-height: 15px;
	font-size: 30%;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
#content {
	padding: 10px 25px;
	line-height: 18px;
}
#content h2 {
	font-weight: bold;
	font-size: 110%;
	padding: 10px 0 0 0;
}
#content h3 {
	font-weight: bold;
}
#content h3 +p {
	padding: 0 0 10px 0;
}
#content ul {
	margin: 0 0 0 0px;
}
#content p {
	padding: 7px 0;
}
#content p:last-child {
	padding-bottom: 20px;
}
#content h1 {
	margin: 20px 0 10px 0;
	font-size: 2em;
}
#container {
	position: relative;
	margin: 0 auto;
	text-align: left;
	width: 960px;
	height: auto !important;
	background-color: #fff;
}
header {
}
#umbrella {
	background-color: #000;
	padding: 6px 20px 5px 15px;
	font-size: 96%;
}
.corel-logo {
	opacity: 0.8;
	float: left;
	padding: 0 8px 0 0;
}
.corel-logo:hover {
	transition-property: opacity;
	transition-duration: .3s;
	opacity: 1.0;
}
#product-sites {
	display: inline-block;
	padding: 3px 0 0 0;
	color: #ccc;
}
#product-sites ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#product-sites li {
	float: left;
	display: inline;
	padding-right: 15px;
}
#product-sites li:first-child {
	background-image: url(../images/shim.png);
	background-repeat: no-repeat;
	background-position: 0 -5px;
	height: 16px;
	padding-left: 11px;
}
#product-sites a {
	text-decoration: none;
	color: #646464;
}
#product-sites a:hover {
	color: #ccc;
	transition-duration: .3s;
}
/* One state set on body tag */
#paintshop-pro .ps, #paintshop-pro .ps a:hover, #videostudio-pro .vs, #videostudio-pro .vs a:hover, #windvd .wd, #windvd .wd a:hover {
	color: #009dd2 !important;
}
/* ---------------------------------------------------------------------- */
/* "Polyglot" Language Switcher
/* ----------------------------------------------------------------------
Version: 1.4
Author: Ixtendo
Author URI: http://www.ixtendo.com
License: MIT License
License URI: http://www.opensource.org/licenses/mit-license.php
------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------- */
/* TABLE OF CONTENTS
/* ----------------------------------------------------------------------
-Generic
-JS-created Code
------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------- */
/* Generic
/* ---------------------------------------------------------------------- */


#languageSelector {
	color: #8a8a8a;
	float: right;
}
#languageSelector, #languageSelector * {
	margin: 0;
	padding: 0;
	outline: none;
}
#languageSelector ul {
	list-style: none;
}
#languageSelector {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #444;
	line-height: normal;
	position: relative; /* sets the initial position for the drop-down menu */
	z-index: 100;
}
#languageSelector form {
	display: none;
}
/* ---------------------------------------------------------------------- */
/* JS-created Code
/* ---------------------------------------------------------------------- */
#languageSelector a {
	text-decoration: none;
	display: block;
	padding: 2px 6px 2px 28px;
	color: #ccc;
	width: 7em; /* 84px; total width: 120px */
	background-repeat: no-repeat;
	background-position: 6px center;
}
#languageSelector a:hover {
	color: #fff;
	transition-duration: .3s;
}
#languageSelector a.current:link, #languageSelector a.current:visited, #languageSelector a.current:active {
	position: relative; /* sets the initial position for the trigger arrow */
	background-color: #000;
	border: 1px solid #333;
	border-radius: 3px;
	height: 15px;
}
#languageSelector a.current:hover, #languageSelector ul.dropdown li:hover {
	background-color: #333;
	transition-duration: .3s;
}
#languageSelector a.active { /* This style is applied as long as the drop-down menu is visible. */
	border-bottom: none !important;
	border-radius: 3px 3px 0 0 !important;
}
#languageSelector span.trigger {
	display: block;
	position: absolute;
	width: 9px;
	height: 5px;
	text-indent: -10000em;
	top: 6px;
	right: 6px;
}
#languageSelector a.current:link span.trigger, #languageSelector a.current:visited span.trigger {
	background: url('/images/arrow-down.gif') no-repeat left top;
}
#languageSelector a.current:hover span.trigger, #languageSelector a.current:active span.trigger, #languageSelector a.active span.trigger {
	background-position: left bottom !important;
}
/* Drop-Down Menu */

#languageSelector ul.dropdown {
	display: none;
	position: absolute;
	top: 20px;
	left: 0;
	background-color: #000;
	border: 1px solid #333;
	border-top: none !important;
	border-radius: 0 0 3px 3px;
}
#languageSelector ul.dropdown li {
	border-top: 1px dotted #333;
}
#languageSelector ul.dropdown li:last-child {
	border-radius: 0 0 3px 3px;
}
/* Flags */

#en {
	background-image: url('/images/flags/us.png');
}
#fr {
	background-image: url('/images/flags/fr.png');
}
#de {
	background-image: url('/images/flags/de.png');
}
#it {
	background-image: url('/images/flags/it.png');
}
#es {
	background-image: url('/images/flags/es.png');
}
#brand-bar {
	/* Old Gradient colors */
	background: rgb(38,63,84); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(38,63,84,1) 0%, rgba(22,36,52,1) 49%, rgba(6,22,30,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(38,63,84,1)), color-stop(49%, rgba(22,36,52,1)), color-stop(100%, rgba(6,22,30,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(38,63,84,1) 0%, rgba(22,36,52,1) 49%, rgba(6,22,30,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(38,63,84,1) 0%, rgba(22,36,52,1) 49%, rgba(6,22,30,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(38,63,84,1) 0%, rgba(22,36,52,1) 49%, rgba(6,22,30,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(38,63,84,1) 0%, rgba(22,36,52,1) 49%, rgba(6,22,30,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#263f54', endColorstr='#06161e', GradientType=0 ); /* IE6-9 */
	/*                     */
 
	background-color: #263f54;
	
	background: #263f54; /* Old browsers */
	background: -moz-linear-gradient(top,  #263f54 0%, #162434 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#263f54), color-stop(100%,#162434)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #263f54 0%,#162434 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #263f54 0%,#162434 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #263f54 0%,#162434 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #263f54 0%,#162434 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#263f54', endColorstr='#162434',GradientType=0 ); /* IE6-9 */

	padding: 20px 20px 15px 20px;
}
#brand-bar h1.masthead, #brand-bar h1.masthead a, #brand-bar h1.masthead a:hover {
	color: #fff;
	text-decoration: none;
	font-size: 150%;
	font-weight: 700;
	float: left;
}

.chat-now {
	float: right;
	margin: 0;
	padding: 0 10px 0 0;
}

.purchase-by-phone {
	float: right;
	margin: 0;
	padding: 0 20px 0 45px;
	color: #ccc;
	font-size: 90%;
	background: url(../images/purchase-by-phone-icon.png) no-repeat;
	background-size: 34px Auto; /* Sized down icon a tad */
}
.purchase-by-phone dd {
	font-size: 140%;
	color: #49A9F8;
	font-weight: 700;
	padding: 3px 0;
}
.purchase-by-phone dd a {
	text-decoration: none;
	color: #49A9F8;
}
.purchase-by-phone dd a:hover {
	color: #59B9FF;
}
nav { 
	border-top: 0px solid #363941;
	background: #162434; /* Old browsers */
	background: -moz-linear-gradient(top,  #162434 0%, #06161e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#162434), color-stop(100%,#06161e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #162434 0%,#06161e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #162434 0%,#06161e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #162434 0%,#06161e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #162434 0%,#06161e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#162434', endColorstr='#06161e',GradientType=0 ); /* IE6-9 */
	font-size: 120%;
}
nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	margin-left: 15px;
}
nav ul li {
	display: block;
	float: left;
	position: relative;


}
nav ul.top-level li {
	margin-top: 3px;
	margin-right: 3px;
}

nav ul.top-level li a.top {
	display: block;
	padding: 8px 20px;
	font-weight: 600;
	text-decoration: none;
	color: #fff;
	margin-left: 1px;
  	white-space: nowrap;
	border-bottom: none !important;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	
	background: #535353; /* Old browsers */
	background: -moz-linear-gradient(top,  #535353 0%, #545454 50%, #484848 51%, #464646 77%, #393939 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#535353), color-stop(50%,#545454), color-stop(51%,#484848), color-stop(77%,#464646), color-stop(100%,#393939)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #535353 0%,#545454 50%,#484848 51%,#464646 77%,#393939 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #535353 0%,#545454 50%,#484848 51%,#464646 77%,#393939 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #535353 0%,#545454 50%,#484848 51%,#464646 77%,#393939 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #535353 0%,#545454 50%,#484848 51%,#464646 77%,#393939 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#535353', endColorstr='#393939',GradientType=0 ); /* IE6-9 */
	transition-duration: 300ms;	
    -webkit-transition-property: background;
    -webkit-transition-duration: 300ms;
    -moz-transition-property: background;
    -moz-transition-duration: 300ms;	
}

nav ul.top-level li a.top:hover {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	
	background: #019afc; /* Old browsers */
	background: -moz-linear-gradient(top,  #019afc 0%, #2989d8 50%, #0078db 51%, #0075d6 77%, #0062ad 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#019afc), color-stop(50%,#2989d8), color-stop(51%,#0078db), color-stop(77%,#0075d6), color-stop(100%,#0062ad)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #019afc 0%,#2989d8 50%,#0078db 51%,#0075d6 77%,#0062ad 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #019afc 0%,#2989d8 50%,#0078db 51%,#0075d6 77%,#0062ad 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #019afc 0%,#2989d8 50%,#0078db 51%,#0075d6 77%,#0062ad 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #019afc 0%,#2989d8 50%,#0078db 51%,#0075d6 77%,#0062ad 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#019afc', endColorstr='#0062ad',GradientType=0 ); /* IE6-9 */	
		

	
}

nav ul.second-level li a {
	display: block;
	background: #2989d8;
	color: #fff;
	padding-left: 18px;
	padding-top: 7px;
	padding-bottom: 7px;
}
nav ul.second-level li a:hover {
	margin: 0;
	background: #0069ab; /* Old browsers */
	color: #fff;
	transition-duration: .3s;
	display: block;	
}

nav ul.second-level li.li-category a {
	background: #197bcc;
	border-top: 1px solid #8bcbff;	
}
nav ul.second-level li.li-category a:hover {
	background: #0069ab; /* Old browsers */
	transition-duration: .3s;
}


#paintshop-pro.products nav ul.top-level li.li-products a.top, #paintshop-pro.support nav ul.top-level li.li-support a.top, #paintshop-pro.updates nav ul.top-level li.li-support a.top, #paintshop-pro.enterprise nav ul.top-level li.li-enterprise a.top, #paintshop-pro.about-corel nav ul.top-level li.li-about-corel a.top, #paintshop-pro.newsroom nav ul.top-level li.li-about-corel a.top, #paintshop-pro.legal nav ul.top-level li.li-about-corel a.top, #paintshop-pro.contact-us nav ul.top-level li.li-about-corel a.top, #paintshop-pro.free-trials nav ul.top-level li.li-free-trials a.top, #paintshop-pro.licensing nav ul.top-level li.li-licensing a.top, #paintshop-pro.learn nav ul.top-level li.li-learn a.top, #paintshop-pro.plugins nav ul.top-level li.li-plugins a.top {
	background: #019afc; /* Old browsers */
	background: -moz-linear-gradient(top,  #019afc 0%, #2989d8 50%, #0078db 51%, #2989d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#019afc), color-stop(50%,#2989d8), color-stop(51%,#0078db), color-stop(100%,#2989d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #019afc 0%,#2989d8 50%,#0078db 51%,#2989d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #019afc 0%,#2989d8 50%,#0078db 51%,#2989d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #019afc 0%,#2989d8 50%,#0078db 51%,#2989d8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #019afc 0%,#2989d8 50%,#0078db 51%,#2989d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#019afc', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
}
nav ul li ul {
	padding: 0;
	position: absolute;
	top: 31px;
	left: -12px;
	width: 160px;
	display: none;
	visibility: hidden;
	background: #2989D8;
	padding: 3px 2px 2px 2px;
	font-size: 90%;
	z-index: 110;	
}

nav ul.second-level li {
	width: 160px;
}


nav ul li ul li {
	background: #555;
	display: block;
	color: #fff;	
}
nav ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
}
nav ul li ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
}
nav ul li ul li:hover {
	background: #666;
}
nav ul li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
}
/* CSS for sub-navigation toggle */
/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Arial&fwDefault=bold&fsDefault=1.1em&cornerRadius=5px&bgColorHeader=FF7F00&bgTextureHeader=07_diagonals_small.png&bgImgOpacityHeader=35&borderColorHeader=FF7F00&fcHeader=ffffff&iconColorHeader=ffffff&bgColorContent=dddddd&bgTextureContent=03_highlight_soft.png&bgImgOpacityContent=100&borderColorContent=FF7F00&fcContent=333333&iconColorContent=222222&bgColorDefault=FDEBDC&bgTextureDefault=03_highlight_soft.png&bgImgOpacityDefault=100&borderColorDefault=FF7F00&fcDefault=FF7F00&iconColorDefault=FF7F00&bgColorHover=FFD6AF&bgTextureHover=03_highlight_soft.png&bgImgOpacityHover=100&borderColorHover=913D00&fcHover=913D00&iconColorHover=913D00&bgColorActive=dddddd&bgTextureActive=05_inset_soft.png&bgImgOpacityActive=100&borderColorActive=FF7F00&fcActive=333333&iconColorActive=333333&bgColorHighlight=C4884F&bgTextureHighlight=03_highlight_soft.png&bgImgOpacityHighlight=75&borderColorHighlight=913D00&fcHighlight=913D00&iconColorHighlight=228ef1&bgColorError=b81900&bgTextureError=07_diagonals_medium.png&bgImgOpacityError=18&borderColorError=cd0a0a&fcError=ffffff&iconColorError=ffd27a&bgColorOverlay=FF7F00&bgTextureOverlay=07_diagonals_medium.png&bgImgOpacityOverlay=20&opacityOverlay=50&bgColorShadow=000000&bgTextureShadow=01_flat.png&bgImgOpacityShadow=10&opacityShadow=20&thicknessShadow=5px&offsetTopShadow=-5px&offsetLeftShadow=-5px&cornerRadiusShadow=5px
*/


/* Component containers
----------------------------------*/
.ui-widget {
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
}
.ui-widget-content {
}
.ui-widget-content a {
}
.ui-widget-header {
}
.ui-widget-header a {
}
/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default {
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
}
.ui-state-hover a:hover {
	background-color: #3e434e;
	color: #fff !important;
}
.ui-state-active, .ui-widget-content .ui-state-active {
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	background-color: #eee;
	color: #333 !important;
	font-weight: bold !important;
}
/* Overlays */
.ui-widget-overlay {
}
.ui-widget-shadow {
}
/* Tabs----------------------------------*/
.ui-tabs {
}
.ui-tabs .ui-tabs-nav {
	background-color: #30343d;
	font-weight: 700;
	color: #fff;
	border-top: 1px solid #fff;
	margin: 0;
	padding: 0;
	padding-left: 10px;
}

.ui-tabs .ui-tabs-nav li {
	float: left;
	list-style-type: none;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.ui-tabs .ui-tabs-nav li a {
	text-decoration: none;
	font-weight: 400;
	color: #ccc;
	display: block;
	padding: 10px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor: pointer;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor: pointer;
} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	background: none;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
}
.tabs {
}
/*END tabs */


.tab-content {
	line-height: 18px;
	padding:20px;
}
.tab-content ul {
	list-style-type: none;
	padding: 10px 0 10px 35px;
	margin: 0;
}
.tab-content ul li {
	list-style: disc;
	padding: 0 0 5px 0;
	margin: 0;
}
.tab-content ul li li {
	list-style: disc;
	padding: 5px 0 5px 0;
	margin: 0;
}
.tab-content h2 {
	font-weight: 700;
	font-size: 160%;
	padding: 0 0 5px 0;
	margin: 0;
}
.tab-content h4 {
	font-weight: 700;
	margin-top:10px;
}
.breadcrumb {
	list-style-type: none;
	padding: 10px 0 10px 25px !important;
	margin: 0 !important;
	float: left;
}
.breadcrumb li {
	display: inline;
	padding-right: 15px;
	padding-left: 5px;
	color: #fff;
	background: url('/images/breadcrumb-chevron.png') no-repeat;
	background-position: right 7px;
}

.breadcrumb li.last {
	background: none;
}

.breadcrumb li a {
	text-decoration: none;
	color: #cecece;
}
.breadcrumb li a:hover {
	color: #fff;
}

footer {
	font-size: 90%;
	width: 960px;
	margin: 0 auto;
}
footer #super {
	background-color: #30343d;
	color: #a6adbb;
	padding: 20px 25px 10px 25px;
	overflow: hidden;
}
footer #super dl:first-child {
	margin-left: 0;
}
footer #super dl {
	float: left;
	margin-left: 70px;
	/* Disabled when badges are disabled
	width: 120px; */
}
footer #super dt {
	font-size: 115%;
	color: #fff;
	padding: 0 0 10px 0;
}

footer #super dl dd {
	padding: 0 0 10px 0;
}

footer #super dl a {
	color: #a6adbb;
	text-decoration: none;
}
footer #super dl a:hover {
	color: #fff;
}
footer #trust {
	float: right;
	padding: 10px 0 0 0;
}
footer #super #trust img {
	
}
footer #super #trust a {
	display: block;
	float: left;
}
footer #super #trust .corel-adv {
	margin-right: -20px !important;
	display: inline-block;
}

footer #super #trust .norton-secured {
	margin: 10px 15px 0 0;
}

footer #super #trust .ssl-secured {
	margin: 13px 15px 0 0;
}

footer #super #trust .mcafee-secure {
	margin: 13px 15px 0 0;
}

footer #super #trust .pci-dds {
	margin: 13px 15px 0 0;
}

footer #super #trust .bbb {
	margin: 10px 0 0 0;
	
}

#copyright-social {
	padding: 10px 25px;
	background-color: none !important;
	color: #fff;
}
#copyright-social a {
	color: #fff;
	padding: 0 0 0 7px;
}
#copyright-social p {
	padding: 10px 10px 0 0;
	float: left;
}
#copyright-social ul li {
	float: left;
	display: inline;
	padding: 10px 0 0 0;
}
#copyright-social ul li:after {
	padding: 0 0 0 5px;
	content: "|";
}
#copyright-social ul li:last-child:after {
	content: '';
}
#social-media-farm {
	float: right;
}
#social-media-farm img {
	opacity: .8;
}
#social-media-farm img:hover {
	opacity: 1;
}

#copyright-social .copy-links {
	float: left;
	padding-bottom: 20px;
}

#copyright-social .copy-links p {
	float: none;
	padding: 0 0 0 7px !important;;
}

#copyright-social .copy-links ul {
	float: none;
	padding: 0 0 0 0 !important;	
}

#copyright-social .copy-links a {
	color: #fff;
	padding: 0 0 0 7px;
}

.new {
	font-weight: bold;
	color: #1677d3;
	text-transform: uppercase;
	display:block;
}
.new-inline {
	font-weight: bold;
	color: #1677d3;
	text-transform: uppercase;
}

.enhance-inline {
	color: #f18b1f;
	text-transform: uppercase;	
}

#paintshop-pro .new-inline {
	font-weight: bold;
	color: #f18b1f;
	text-transform: uppercase;
}
.disclaimer {
	font-style: italic;
	font-size: 70%;
	line-height: 14px;
}
/* END Global Styles */


#umbrella .language-selector {
	float: right;
}

#system-requirements-content ul {
	padding: 10px 0 0 18px;
	margin: 0;
}

#system-requirements-content ul li {
	padding: 0 0 10px 0;
	margin: 0;
}
.language-selector{

}